<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>KWITANSI</title>
    <style>
        body {
            font-family: Arial, sans-serif;
        }
        .container {
            max-width: 880px; /* Lebar F4 sekitar 880px */
            margin: 20px auto;
            padding: 20px;
            border: 1px solid #ccc;
            border-radius: 5px;
        }
        .npwp-norek {
            font-weight: bold;
            font-style: italic;
        }
        .center{
            text-align: center;
        }
        .left{
            text-align: left;
        }
        .signature {
            margin-top: 50px;
            text-align: right; /* Menambahkan text-align: right; */
        }
        .rectangle {
            width: 200px;
            height: 70px;
            border: 2px dotted #000;
        }
        p {
            font-weight: normal;
        }

        .signature-section {
            margin-top: 40px;
            display: flex;
            justify-content: space-between;
        }

        .signature-block {
            width: 45%;
        }

        .signature-block.right {
            text-align: right;
        }
    </style>
</head>
<body>
    <div class="container">
        <p class="npwp-norek">NPWP: 94.578.119.3-954.000</p>
        <p class="npwp-norek">Norek: 9030110003493</p>
        <h2 class="center">K W I T A N S I</h2>
        <table>
            <tr>
                <th class="left" style="width:200px;"><p >Sudah terima dari</p></th>
                <th>:</th>
                <th class="left"><p>Bendahara Pengeluaran Dinas Kependudukan dan Pencatatan Sipil Kabupaten Dogiyai</p></th>
            </tr>
            <tr>
                <th class="left" style="width:200px;"><p>Terbilang</p></th>
                <th>:</th>
                <th class="left"><p>Seratus Tujuh Sembilan Juta Tiga Ratus Ribu Rupiah</p></th>
            </tr>
            <tr>
                <th class="left" style="width:200px;"><p>No. Rekening</p></th>
                <th>:</th>
                <th class="left"><p>Seratus Tujuh Sembilan Juta Tiga Ratus Ribu Rupiah</p></th>
            </tr>
            
            <tr>
                <th class="left" style="width:200px;"><p>Untuk keperluan</p></th>
                <th>:</th>
                <th class="left"><p>Pembayaran Belanja Alat/Bahan untuk Kegiatan Kantor- Bahan Cetak Pada Dinas Kependudukan dan Pencatatan Sipil Kabupaten Dogiyai TA 2022, sesuai SPK No. 019/SPK/BHN CETAK/DUKCAPIL/X/2022 , tanggal 17 Oktober 2022.</p>
                </th>
            </tr>
            <tr>
                <th class="left" style="width:200px;"><p>Uang sebesar</p></th>
                <th>:</th>
                <th class="left"><div class="rectangle"><p class="center" style="padding-top: 10px;"><b>Rp179,300,000</b></p></div></th>
            </tr>
        </table>
        
        <div class="signature">
            <p>Kigamani, 24 Oktober 2022</p>
            <p><b>CV. KAIDO WUU PAPUA</b></p>
            <p>ANACE GOO</p>
            <p>Pimpinan</p>
        </div>
        <p class="center">Setuju dibayar,</p>
        <div class="signature-section">
            <div class="signature-block">
                <p class="center">Pejabat Pelaksana Teknis Kegiatan</p>
                <p class="center"><b>GREGORIA TITOWAU, S.Sos</b></p>
                <div style="padding-top: 50px;"></div>
                <p class="center">NIP. 195410132000122006</p>
            </div>
    
            <div class="signature-block right">
                <p class="center">Bendahara Pengeluaran </p>
                <p class="center"><b>FERDINAN MOTE</b></p>
                <div style="padding-top: 50px;"></div>
                <p class="center">NIP. 198303042017111001</p>
            </div>
        </div>
        <div class="center">
            <p class="center">Mengetahui, </p>
            <p class="center">Pengguna Anggaran</p>
            <div style="padding-top: 50px;"></div>
            <p class="center"><b>YOSEPH KOGA, S.Pd</b></p>
            <p class="center">NIP. 196905081994071001</p>
        </div>
    </div>
</body>
</html>
